[Overview][Constants][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TTextReader.Close

Close the text data stream

## Declaration

Source position: streamex.pp line 94

`public procedure TTextReader.Close; virtual; abstract;`

## Description

Close closes the data stream. No ReadLine call can be performed after a call to Close.

## See also

TTextReader.Reset |  | Reset the reader to the start position
TTextReader.ReadLine |  | Read a line of text